@charset "UTF-8";
html {
  font-size:16px;
}
body {
  font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
  color: #000;
  /* background: url("../img/bg.jpg");
  background-size: 100%; */
  background: #fff;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  width: 100%;
  vertical-align: bottom;
}

h1 {
  display: none;
}

#video-area {
  position: fixed;
  z-index: -1;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
}

#video-area #video {
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  min-height: 100%;
  min-width: 100%;
}

.camera_commands {
  display: none;
}

.slider_wrap {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.camera_wrap {
  width: 100%; /* スライダー自体の幅を100%に設定 */
  max-width: 100%; /* これも追加しておくとさらに安全です */
}

.camera_wrap img {
  width: 100%; /* 画像が親要素の幅に収まるように調整 */
  height: auto; /* 縦横比を維持 */
}

/* .slider .slick-slide {
  filter: blur(10px);
}

.slick-current {
  filter: none !important;
} */

.mainNav ul {
  width: 1200px;
  margin: 20px auto;
  display: flex;
  justify-content: center;
}

.mainNav ul li {
  position: relative;
}

.menu-item {
  display: inline-block;
  position: relative;
}

.menu-item img {
  display: block;
  transition: all 0.3s;
}

.menu-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  opacity: 0;
  transition: opacity 0.3s ease;
}

/* 各項目ごとのホバー時の画像設定 */
.menu-item.menu-item-top::before {
  background-image: url('../img/menu/top-hover.png');
}

.menu-item.menu-item-schedule::before {
  background-image: url('../img/menu/schedule-hover.png');
}

.menu-item.menu-item-puregirl::before {
  background-image: url('../img/menu/puregirl-hover.png');
}

.menu-item.menu-item-cleanwife::before {
  background-image: url('../img/menu/cleanwife-hover.png');
}

.menu-item.menu-item-system::before {
  background-image: url('../img/menu/system-hover.png');
}

.menu-item.menu-item-guide::before {
  background-image: url('../img/menu/guide-hover.png');
}

.menu-item.menu-item-concept::before {
  background-image: url('../img/menu/concept-hover.png');
}

.menu-item.menu-item-area::before {
  background-image: url('../img/menu/area-hover.png');
}

.menu-item.menu-item-hotel::before {
  background-image: url('../img/menu/hotel-hover.png');
}

.menu-item.menu-item-recruitment::before {
  background-image: url('../img/menu/recruitment-hover.png');
}


/* ホバー時に画像を表示 */
.menu-item:hover::before {
  opacity: 1;
}

.header_info .logo {
  width: 1200px;
  margin: 0 auto 30px;
}

.catch {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#main {
  width: 1100px;
  margin: 0 auto 30px;
}

.thumbnail .slick-track {
  transform: unset !important;
}

.slider_container {
  display: flex; /* 横並びに配置 */
  align-items: center; /* 縦方向の中央揃え（必要なら） */
  gap: 20px; /* スライダー間のスペース */
}

.slider_top {
  width: 700px; /* メインスライダーの幅を調整 */
  position: relative; /* スライドの位置を相対的に */
  overflow: hidden; /* 見切れないようにする */
}

.thumbnail {
  width: 175px;
  overflow-y: auto; /* サムネイルが溢れた場合にスクロール可能に */
}

.slick-img img {
  width: 100%; /* メイン画像をコンテナ幅に合わせる */
  height: auto; /* 画像のアスペクト比を維持 */
}

.thumbnail-img {
  width: 100%;
  height: 75px !important;
}

.thumbnail-img img {
  width: 100%; /* サムネイル画像の幅をコンテナに合わせる */
  height: 75px; /* 画像のアスペクト比を維持 */
}

.flex_wrap {
  display: flex;
}

.flex_item_left {
  width: 900px;
}

.flex_item_right {
  width: 180px;
  margin-left: 20px;
}

.marquee {
  position: relative;
  z-index: 100;
  width: 100%;
  overflow: hidden;
  padding: 10px;
  font-size: 24px;
  color: #b39a6b;
}

.marquee .marquee-inner {
  white-space: nowrap;
  animation: marquee 10s linear infinite;
  padding-left: 100%;
  width: auto;
  display: inline-block;
}

@keyframes marquee {
  0% {
    transform: translate(0);
  }
  100%,
  100% {
    transform: translate(-100%);
  }
}

.info_diary {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}

.info_wrap {
  width: 550px;
}

.information_1 {
  border: 1px solid #000;
  padding: 10px;
  margin-bottom: 33px;
  height: 320px;
  overflow: auto;
  background: #fef1fa;
}

.information_2 {
  border: 1px solid #000;
  background: #dadada;
  padding: 10px;
  height: 320px;
  overflow: auto;
}

.information_txt img {
  width: auto;
}

.topics_title {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 20px;
}

.side_concept {
  margin-bottom: 20px;
}

.newface h2 {
  font-size: 20px;
  margin-bottom: 5px;
}

.newfaceflex .castlist:nth-child(n+6) {
  display: none;
}

.newfaceflex .castlist.shirouto {
  border: 1px solid #000;
  padding: 10px;
  margin-bottom: 5px;
  background: #fef1fa;
}

.newfaceflex .castlist.hitoduma {
  border: 1px solid #000;
  background: #dadada;
  padding: 10px;
  margin-bottom: 5px;
}

.newfaceflex .castlist.shirouto a {
  color: #000;
  text-decoration: none;
}

.newfaceflex .castlist.hitoduma a {
  color: #000;
  text-decoration: none;
}

.newfaceflex .castlist .day {
  margin-bottom: 3px;
}

.newfaceflex .castlist .spec {
  margin-top: 5px;
  text-align: center;
}

.newfaceflex .castlist .spec .name {
  font-size: 14px;
  margin-bottom: 3px;
}

.newfaceflex .castlist .spec .size {
  font-size: 12px;
}

#girls1 .hitoduma {
  display: none;
}

#girls2 .shirouto {
  display: none;
}

.girlswrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.girlswrap .castlist {
  width: 19%;
  margin-bottom: 20px;
  padding: 10px;
  border: 1px solid #000;
}

.girlswrap .castlist.shirouto {
  background: #fef1fa;
}

.girlswrap .castlist.hitoduma {
  background: #dadada;
}

.girlswrap .dummy_item {
  content: '';
  width: 19%;
}

.schedule_top {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.schedule_top li {
  width: 24%;
}

.schedule_top li.schedule_top_dummy {
  content: '';
  width: 24%;
}

.schedule {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.schedule li {
  width: 19%;
  margin-bottom: 20px;
}

.schedule .dummy_item {
  content: '';
  width: 19%;
}

.girlswrap .castlist a {
  text-decoration: none;
}

.girlswrap .castlist .spec {
  margin-top: 5px;
  text-align: center;
}

.girlswrap .castlist .spec .size {
  margin-top: 5px;
  text-align: center;
  font-size: 14px;
}

.subpage_title {
  margin-bottom: 15px;
}

.subpage_title img {
  width: auto;
  height: 60px;
}

.subpage_flex {
  display: flex;
  justify-content: space-between;
}

.subpage_flex .subpage_main {
  width: 800px;
}

.subpage_flex .subpage_side {
  width: 280px;
}

.subpage_flex .subpage_side .side_banner {
  margin-bottom: 10px;
}

.footer_cr {
  background: #000;
}

.footer_cr .copyright {
  padding: 5px 0;
  color: #fff;
  text-align: center;
}


#hotel .hotel_cont {
  width: 98%;
  margin: 0 auto;
}

.hotel_cont h3 {
  background: #000;
  padding: 0.56em;
  color: #fff;
  margin: 1em 0;
  font-weight: bold;
}

.subpage_main .hotel_cont:first-of-type h3 {
  margin-top: 0;
}

#hotel .hotel_cont .hotel_data {
  display: -webkit-flex;
  display: flex;
}

#hotel .hotel_cont .hotel_data ul {
  width: 55%;
}
#hotel .hotel_cont ul li:before {
  display: inline-block;
  width: 87px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
}
#hotel .hotel_cont ul li:nth-child(1):before {
  content: "";
  background-image: url(../img/h_li1.png);
}
#hotel .hotel_cont ul li:nth-child(2):before {
  content: "";
  background-image: url(../img/h_li2.png);
}
#hotel .hotel_cont ul li:nth-child(3):before {
  content: "";
  background-image: url(../img/h_li3.png);
}
#hotel .hotel_cont ul li:nth-child(4):before {
  content: "";
  background-image: url(../img/h_li4.png);
}
#hotel .hotel_cont .hotel_data .hotelimg {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-wrap: wrap;
  width: 45%;
}
#hotel .hotel_cont .hotel_data .hotelimg p {
  width: 50%;
}
#hotel .hotel_cont .hotel_data .hotelimg .mapicon {
  width: 80%;
}

.girlswrap .castlist a {
  color: #000;
}

.date-choice ul {
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
}

.date-choice ul li a {
  display: block;
  text-align: center;
  width: 100%;
  padding: 15px 20px;
  border: 1px solid #000;
  background: #fff;
  color: #000;
  text-decoration: none;
  font-weight: bold;
}

.date-choice ul li a.present {
  background: #000;
  color: #fff;
}

.schedule .castlist {
  text-align: center;
  padding: 10px;
  border: 1px solid #000;
}

.schedule .castlist.shirouto {
  background: #fef1fa;
}

.schedule .castlist.hitoduma {
  background: #dadada;
}

.schedule .castlist a {
  color: #000;
  text-decoration: none;
}

.schedule .castlist .spec {
  margin-top: 5px;
}

.schedule .castlist .spec .size {
  margin-top: 5px;
  font-size: 14px;
}

.schedule .castlist .spec time {
  display: block;
  margin-top: 5px;
}

.schedule_top li {
  margin-bottom: 20px;
}

.schedule_top li.shirouto {
  border: 1px solid #f5d1db;
}

.schedule_top li.hitoduma {
  border: 1px solid #ccc;
}

.schedule_top li .castlist {
  text-align: center;
  padding: 10px;
}

.schedule_top li.shirouto .thum {
  background: #fef1fa;
  padding: 10px;
}

.schedule_top li.hitoduma .thum {
  background: #dadada;
  padding: 10px;
}

.schedule_top li .castlist a {
  text-decoration: none;
  color: #000;
}

.schedule_top li.shirouto .castlist a .spec {
  padding: 5px;
  background: #fef1fa;
}

.schedule_top li.hitoduma .castlist a .spec {
  padding: 5px;
  background: #dadada;
}

.schedule_top li .castlist a .spec {
  padding: 5px;
}

.schedule_top li .castlist a .name {
  margin-top: 5px;
}

.schedule_top li .castlist a .size {
  margin-top: 5px;
  font-size: 14px;
}

.schedule_top li .castlist a time {
  display: block;
  margin-top: 5px;
}

.sch_top_title img {
  width: auto;
}

.schwrap_top {
  border: 1px solid #000;
  padding: 10px;
  background: #fff;
}

.sch_tabs {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 15px;
}

.sch_tabs li {
  padding: 0 5px;
}

.sch_tabs li:hover {
  cursor: pointer;
}

.sch_tabs li:not(:last-of-type) {
  border-right: 1px solid #000;
}

.mag_credit {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.mag_credit .mag_top {
  width: 445px;
  position: relative;
  background: #fff;
}

.mag_credit .mag_top .mag_form {
  position: absolute;
  bottom: 5px;
  right: 50px;
  text-align: center;
}

.mag_credit .mag_top .mag_form #email {
  padding: 3px;
  width: 250px;
}

.mag_credit .mag_top .mag_form .reg_btn {
  text-align: center;
}

.mag_credit .mag_top .mag_form input[type=submit] {
  width: 100px;
  margin: 5px auto 0;
}



.mag_credit .credit_top {
  width: 445px;
}

#prf {
  padding: 10px;
}

#prf.shirouto {
  background: #ffecf0;
}

#prf.hitoduma {
  background: #dadada;
}

.prf_top {
  display: flex;
  justify-content: space-between;
}

.prf_movie {
  margin-top: 20px;
}

.prf_movie h4 {
  margin-bottom: 10px;
}

.prf_movie video {
  width: 100%;
}

#prf.shirouto .prf_top .personal {
  width: 460px;
  color: #f26b96;
}

#prf.shirouto .prf_top .personal h3.prf_name {
  font-size: 22px;
  border-bottom: 1px solid #f26b96;
  width: fit-content;
  padding-bottom: 2px;
}

#prf.shirouto .prf_top .personal .qa .que {
  margin-right: 5px;
}

#prf.shirouto .prf_top .personal .qa {
  margin-top: 30px;
  border-bottom: 1px solid #f26b96;
}

#prf.shirouto .prf_top .personal .qa2 {
  margin-top: 10px;
  border-bottom: 1px solid #f26b96;
}

#prf.shirouto .prf_top .personal .shopcomment {
  margin-top: 30px;
}

#prf.shirouto .prf_top .personal .shopcomment .shopcomment_p {
  border: 1px solid #bbb;
  margin-top: 10px;
  height: 300px;
  max-height: 300px;
}

#prf.shirouto .prf_top .personal .option_wrap_title {
  margin-top: 15px;
  margin-bottom: 10px;
}

#prf.shirouto .prf_top .personal .qa3 {
  display: flex;
  flex-wrap: wrap;
}

#prf.shirouto .prf_top .personal .qa3 .que {
  width: 40%;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 5px;
}

#prf.shirouto .prf_top .personal .qa3 .ans {
  width: 10%;
  border-top: 1px solid #ccc;
  padding: 5px;
  text-align: center;
}

#prf.shirouto .prf_top .personal .qa3 .ans:nth-of-type(even) {
  border-right: 1px solid #ccc;
}

#prf.shirouto .prf_top .personal .qa3 .que:nth-of-type(9),
#prf.shirouto .prf_top .personal .qa3 .que:nth-of-type(10),
#prf.shirouto .prf_top .personal .qa3 .ans:nth-of-type(9),
#prf.shirouto .prf_top .personal .qa3 .ans:nth-of-type(10) {
  border-bottom: 1px solid #ccc;
}

#prf.shirouto .prfsch {
  margin-top: 20px;
  color: #f26b96;
}

#prf.shirouto .prfsch .week_schedule {
  display: flex;
}

#prf.shirouto .prfsch .week_schedule li {
  width: calc(100% / 7);
}

#prf.shirouto .prfsch .week_schedule li .schedule_date {
  padding: 5px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  text-align: center;
}

#prf.shirouto .prfsch .week_schedule li .schedule_time {
  padding: 5px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  text-align: center;
}

#prf.shirouto .prfsch .week_schedule li .schedule_off {
  padding: 5px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  text-align: center;
}

#prf.shirouto .prfsch .week_schedule li:last-of-type .schedule_date,
#prf.shirouto .prfsch .week_schedule li:last-of-type .schedule_time,
#prf.shirouto .prfsch .week_schedule li:last-of-type .schedule_off {
  border-right: 1px solid #ccc;
}

#prf.shirouto .prf_movie h4 {
  color: #f26b96;
}

/* 人妻用プロフ */

#prf.hitoduma .prf_top .personal {
  width: 460px;
  color: #000;
}

#prf.hitoduma .prf_top .personal h3.prf_name {
  font-size: 22px;
  border-bottom: 1px solid #000;
  width: fit-content;
  padding-bottom: 2px;
}

#prf.hitoduma .prf_top .personal .qa .que {
  margin-right: 5px;
}

#prf.hitoduma .prf_top .personal .qa {
  margin-top: 30px;
  border-bottom: 1px solid #000;
}

#prf.hitoduma .prf_top .personal .qa2 {
  margin-top: 10px;
  border-bottom: 1px solid #000;
}

#prf.hitoduma .prf_top .personal .shopcomment {
  margin-top: 30px;
}

#prf.hitoduma .prf_top .personal .shopcomment .shopcomment_p {
  border: 1px solid #aaa;
  margin-top: 10px;
  height: 300px;
  max-height: 300px;
}

#prf.hitoduma .prf_top .personal .option_wrap_title {
  margin-top: 15px;
  margin-bottom: 10px;
}

#prf.hitoduma .prf_top .personal .qa3 {
  display: flex;
  flex-wrap: wrap;
}

#prf.hitoduma .prf_top .personal .qa3 .que {
  width: 40%;
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa;
  border-right: 1px solid #aaa;
  padding: 5px;
}

#prf.hitoduma .prf_top .personal .qa3 .ans {
  width: 10%;
  border-top: 1px solid #aaa;
  padding: 5px;
  text-align: center;
}

#prf.hitoduma .prf_top .personal .qa3 .ans:nth-of-type(even) {
  border-right: 1px solid #aaa;
}

#prf.hitoduma .prf_top .personal .qa3 .que:nth-of-type(9),
#prf.hitoduma .prf_top .personal .qa3 .que:nth-of-type(10),
#prf.hitoduma .prf_top .personal .qa3 .ans:nth-of-type(9),
#prf.hitoduma .prf_top .personal .qa3 .ans:nth-of-type(10) {
  border-bottom: 1px solid #aaa;
}

#prf.hitoduma .prfsch {
  margin-top: 20px;
  color: #000;
}

#prf.hitoduma .prfsch .week_schedule {
  display: flex;
}

#prf.hitoduma .prfsch .week_schedule li {
  width: calc(100% / 7);
}

#prf.hitoduma .prfsch .week_schedule li .schedule_date {
  padding: 5px;
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa;
  text-align: center;
}

#prf.hitoduma .prfsch .week_schedule li .schedule_time {
  padding: 5px;
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  border-left: 1px solid #aaa;
  text-align: center;
}

#prf.hitoduma .prfsch .week_schedule li .schedule_off {
  padding: 5px;
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  border-left: 1px solid #aaa;
  text-align: center;
}

#prf.hitoduma .prfsch .week_schedule li:last-of-type .schedule_date,
#prf.hitoduma .prfsch .week_schedule li:last-of-type .schedule_time,
#prf.hitoduma .prfsch .week_schedule li:last-of-type .schedule_off {
  border-right: 1px solid #aaa;
}

#prf.hitoduma .prf_movie h4 {
  color: #aaa;
}



.prf_top .portfolio {
  width: 500px;
}

.prf_top .portfolio #slider {
  display: flex;
  justify-content: space-between;
}

.prf_top .portfolio #slider #photo {
  width: 390px;
}

.prf_top .portfolio #slider #thum {
  width: 95px;
}

.prf_top .portfolio #slider #thum li:not(:last-of-type) {
  margin-bottom: 5px;
}

.vanilla_w {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}


.slider_wrap {
  position: relative;
  overflow: hidden;
  width: 1200px;
  margin: 0 auto;
}

.sokuhime {
  margin-bottom: 15px;
}

.information_new {
  border: 1px solid #000;
  margin-bottom: 33px;
  height: 455px;
  overflow: auto;
}

.information_txt_1 {
  padding: 10px;
  background: #fef1fa;
}

.information_txt_2 {
  padding: 10px;
  background: #dadada;
}

.information_txt_1 img,
.information_txt_2 img {
  width: auto;
  max-width: 100%;
}
